/* ======================== horizontal  menu ======================== */
li.left-indent {
  display: block;
  background: url(/images/subnav_bg_sep.jpg) right no-repeat;
  width: 25px;
  height: 26px;
  max-height: 26px;
  padding: 0;
  float: left;
  margin: 0;
  z-index: 50;
}

#lmenu{
	float: left;
}
ul#hmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  height: 26px;
  font: bold 12px/26px Verdana, Arial;
  z-index: 50;
}

ul#hmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left;
  display: inline;
  list-style: none;
  position: relative;
  height: 26px;
  z-index: 50;
}

ul#hmenu li.current_mitem {
  background-color: #A50000;
}
ul#hmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 170px;
  list-style: none;
  display: none;
  position: absolute;
  top: 26px;
  left: 0;
  z-index: 50;
}

ul#hmenu ul:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
  z-index: 50;
}

ul#hmenu ul li {
  width:170px;
  float: left;
  display: block !important;
  display: inline;
  z-index: 50;
}
/* Main Menu */

ul#hmenu a {
  border: 0px;
  padding: 0 16px;
  float: none !important;
  float: left;
  display: block;
  background: #FFFFFF;
  color: #000000;
  font: normal 12px/26px Verdana, Arial;
  text-decoration: none;
  height: auto !important;
  height: 1%;
  background: url(/images/subnav_bg_sep.jpg) right no-repeat;
  z-index: 50;
}

ul#hmenu a.current_mitem {
/*  text-shadow: 0 1px 2px #000000; */
  color: #FFFFFF;
}
/* Main Menu Hover */

ul#hmenu a:hover, ul#hmenu li:hover a, ul#hmenu li.iehover a {
  background: #850000;
  color: #FFFFFF;
/*  text-shadow: 0 1px 2px #000000;*/
  z-index: 50;
}

/* Second Menu */
ul#hmenu li:hover li a, ul#hmenu li.iehover li a {
  border-top: 1px solid #f1efe3;
  float: none;
  background: #A50000;
  color: #FFFFFF;
  z-index: 50;
  white-space: nowrap;
  width: 170px;
  display: block;
  overflow:hidden;
}
/* Second Menu Hover */

ul#hmenu li:hover li a:hover, ul#hmenu li:hover li:hover a, ul#hmenu li.iehover li a:hover, ul#hmenu li.iehover li.iehover a {
  border-top: 1px solid #f1efe3;
  background: #850000;
  color: #FFFFFF;
  z-index: 50;
}

ul#hmenu ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
  z-index: 50;
}

ul#hmenu li:hover ul ul, ul#hmenu li.iehover ul ul {
  display: none;
  z-index: 50;
}

ul#hmenu li:hover ul, ul#hmenu ul li:hover ul, ul#hmenu li.iehover ul, ul#hmenu ul li.iehover ul {
  display: block;
  z-index: 50;
}
/*  ======================== vertical menu ======================== */

ul.vmenu {
  -x-system-font: none;
  font-family: Tahoma, Geneva;
  font-size: 14px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 80px;
}

ul.vmenu li {
  position: relative;
  margin: 5px 0 0 1px;
}

li.vmenu ul {
  display: none;
  left: 79px;
  position: absolute;
  top: 0;
}

ul.vmenu li a {
  background: #F1EFE3 none repeat scroll 0 0;
  border: 0;
  color: #444444;/* color of menu items text*/
  display: block;
  padding: 5px;
  text-decoration: none;
  text-align: center;
}

ul.vmenu li a.current_mitem {
  background: #a50000 none repeat scroll 0 0;
  border: 0;
  color: #ffffff;/* color of menu items text*/
/*  text-shadow: 0 1px 2px #000000;*/
  display: block;
  padding: 5px;
  text-decoration: none;
  text-align: center;
}

* html ul.vmenu li {
  float: left;
  height: 1%;
}

* html ul.vmenu li a {
  height: 1%;
}

ul.vmenu li a:hover {
  background: #a50000 none repeat scroll 0 0;
  color: #FFFFFF;
/*  text-shadow: 0 1px 2px #000000;*/
}

li.vmenu ul li a {
  padding: 5px;
}

li.vmenu:hover ul, li.vmenu .over ul {
  display: block;
}

#rmenu{
	float: right;
}
#rmenu ul{
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  height: 26px;
  font: bold 12px/26px Verdana, Arial;
  z-index: 50;
}

#rmenu li{
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left;
  display: inline;
  list-style: none;
  position: relative;
  height: 26px;
  z-index: 50;
}

#rmenu li  a {
  border: 0px;
  padding: 0 10px;
  float: none !important;
  float: left;
  display: block;
  background: #FFFFFF;
  color: #000000;
  font: normal 12px/26px Verdana, Arial;
  text-decoration: none;
  height: auto !important;
  height: 1%;
  background: url(/images/subnav_bg_sep.jpg) right no-repeat;
/*  text-shadow: 0 1px 2px #000000; */
  z-index: 50;
  vertical-align: middle;
}

#rmenu li a:hover {
  background: #A50000 none repeat scroll 0 0;
  color: #FFFFFF;
/*  text-shadow: 0 1px 2px #000000;*/
}

#rmenu li.right-indent {
  display: block;
  background: url(/images/subnav_bg_sep.jpg) right no-repeat;
  width: 25px;
  height: 26px;
  max-height: 26px;
  padding: 0;
  float: left;
  margin: 0;
  z-index: 50;
}

#rmenu li.right-indent2 {
  display: block;
  width: 5px;
  height: 26px;
  max-height: 26px;
  padding: 0;
  float: left;
  margin: 0;
  z-index: 50;
}

img.glyph16 {
  width: 16px;
  height: 16px;
  border:0;
  margin:0;
  vertical-align: middle;
  padding: 0 0 5px 0;
}